<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="translucent">#00000000</color>
    <color name="semi_translucent_black">#80000000</color>
    <color name="semi_translucent_white">#80FFFFFF</color>
    <color name="qrt_translucent_white">#BDFFFFFF</color>
    <color name="black">#FF000000</color>
    <color name="yellow">#AAFFFFAA</color>
    <color name="white">#FFFFFFFF</color>
    <color name="gray_lite">#FFC8C8C8</color>
    <color name="gray_medium">#FFA0A0A0</color>
    <color name="gray_dark">#FF7F7F7F</color>
    <color name="android_blue">#FF33B5E5</color>
    <color name="android_blue_dark">#FF0099CC</color>
    <color name="android_violet">#FFAA66CC</color>
    <color name="android_violet_dark">#FF9933CC</color>
    <color name="android_green">#FF99CC00</color>
    <color name="android_green_dark">#FF669900</color>
    <color name="android_yellow">#FFFFBB33</color>
    <color name="android_yellow_dark">#FFFF8800</color>
    <color name="android_red">#FFFF4444</color>
    <color name="android_red_dark">#FFCC0000</color>

</resources>